IE8 Hang

It appears the latest version of 1Password has caused a problem with the 32 bit version of IE8 (64 bit works fine). When I launch IE8 it just hangs and requires a kill process to stop it. If I disable the 1Password plugin all is fine.

Running Win7-64 SP1 with all the last updates.
1Password version 1.0.2.305

I just wanted to report this. I have workarounds but I'm hoping it's fixed in the next version.

If you need more information just let me know.

Ray

Comments

  • khadkhad Social Choreographer

    Team Member
    Welcome to the forums, Ray! Thanks for reporting this.

    I am assuming that you are up to date with the current version 1.0.9.305 of 1Password for Windows and that 1.0.2.305 was just a typo since even if you were running an old version of 1Password that specific version never existed. :)

    The first thing I would recommend is to upgrade to the current version of Internet Explorer for better compatibility as well as — and I'm sure that as a 1Password user you value this — security.

    If you are absolutely unable to upgrade to the current version of Internet Explorer, please try resetting IE8 as shown in Microsoft's support article here:

    http://windows.microsoft.com/en-US/windows7/Reset-Internet-Explorer-settings

    You will want to be sure to back up your bookmarks first.

    Please let me know how things go after upgrading or resetting.

    Cheers,
  • Gawd I hate IE9, but I guess I should probably update. I kind of figured that would be the position since supporting "old" IE versions can be a royal PITA. My only beef is that all I did was update 1Password to the latest version and IE stopped working. Not even sure I needed anything in that update but that's how it goes.

    I do really like the product and it works well on most websites but there again it's gotta be tough keeping up with those issues.

    Thanks for the response,
    Ray
  • khadkhad Social Choreographer

    Team Member
    It does pose a challenge the more versions we support. If at all possible for your own sake (and ours :) ) we recommend always using the current stable version of any browser you wish to use with 1Password.

    Let me know if you have any further trouble. I'd be happy to help.
This discussion has been closed.